
function mudfish_adclean_9d881b3a44c7ea78ce951d0b006546ae() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.welcomeWrapper .rankingInner .rankingContent`).forEach(element => {
        element.style.backgroundColor = "white !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_9d881b3a44c7ea78ce951d0b006546ae();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_9d881b3a44c7ea78ce951d0b006546ae();
  });
}
